Epistemon Common.Inc.PHP Remote File Include Vulnerability

Bugtraq ID: 22360
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 01 2007 12:00AM
Updated: Feb 01 2007 12:00AM
Credit: str0ke is credited with the discovery of this vulnerability.
Vulnerable: Epistemon Epistemon 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus